@keyframes callcolor {
	0%	{}
	25% {color:#fbef7b;}
	50% {color:#ff3737;}
	75% {color:#26b29c;}
	100% {}
}

@keyframes bordercolor {
	0%	{border-color:#fbef7b;}
	25% {border-color:#26b29c;}
	50% {border-color:#fbef7b;}
	100% {}
}

@keyframes textcolor {
	0%	{color:#fbef7b;}
	25% {color:#26b29c;}
	50% {color:#fbef7b;}
	100% {}
}

@keyframes bling {
	0%	{}
	25% {opacity:0;}
	50% {opacity:1;}
	100% {}
}

@keyframes ci {
0% {transform: scale(1);}
50% {transform: scale(1.1);}
100% {transform: scale(1);}
}

.clear {
	clear: both;
}
.wrap {
	width: 100%;
	z-index: 10;
	position: relative;
	margin:60px 0 0 0;
	padding: 0;

}


.section {
	width: 100%;
	min-width: 1240px;
	z-index: 10;
	position: relative;
	padding:0;
	overflow:hidden;
}


.inner {
	width: 50px;
	height: 50px;
	padding:0;
	font-family:나눔바른고딕, Malgun Gothic, 맑은 고딕, '돋움', sans-serif;
}

.inner:after {
	  content: "";
	  display: table;
	  clear: both;
}


.subMenu {
	position:fixed;
	margin-left:50%;
	top:400px; 
	left:-652px;
	z-index: 99;
}

.subMenu .inner {
	padding:0;
	font-weight: bold;
}


.subNavBtn {
	display: block;
	height: 36px;
	width: 52px;
	float: left;
	margin: 0px 0px 2px 0;
	text-decoration: none;
	font-size: 20px;
	padding: 16px 0 0 0;
	text-align: center;
	background:url(./image/tab_bg.png)center top no-repeat;
    color:#ffffff;
}
.subMenu a:hover {
	background:url(./image/tab_bg.png)center top no-repeat;color:#fff000;
}

.active {
	background:url(./image/tab_on_bg.png)center top no-repeat;color:#ffffff;
}
.end {
	margin:0;
}




/* SECTIONS */
.sTop {
	padding-top:0;
	padding-bottom:0;
	margin: 0;
	background:url()#231710 center top no-repeat;
	height: 80px;
	
}


.s1 {
    padding-top:0;
	padding-bottom:0;
	background:url()#ffffff center top no-repeat;
	height: 400px;
	margin: 0;
	
}
.s1 .ac01 {position:absolute; width:500px; height:200px; margin-left:50%; left:-250px; top:0;}
.s1 .ac02 {position:absolute; width:500px; height:200px; margin-left:50%; left:-250px; top:200px;}

.s2 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main02.jpg)#392b19 center top no-repeat;
	height: 900px;
	margin: 0;
	
}

.s3 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main03.jpg)#392b19 center top no-repeat;
	height: 2400px;
	margin: 0;
	
}
.s3 .ac01 {position:absolute; width:480px; height:180px; margin-left:50%; left:135px; top:1474px; animation: ci 1s ease-in-out infinite;}

.s4 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main04.jpg)#392b19 center top no-repeat;
	height: 1547px;
	margin: 0;
	overflow:hidden;
	
}
.s4 .ac01 {position:absolute; width:763px; height:83px; margin-left:50%; left:-382px; top:105px;}	

.s5 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main05.jpg)#392b19 center center no-repeat;
	height: 620px;
	margin: 0;
	overflow:hidden;
	
}
.s5 .ac01 {position:absolute; width:688px; height:82px; margin-left:50%; left:-344px; top:120px;}	

.s6 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main06.jpg)#392b19 center top no-repeat;
	height: 860px;
	margin: 0;
	overflow:hidden;
	
}
.s6 .ac01 {position:absolute; width:900px; height:300px; margin-left:50%; left:-450px; top:0;}	

.s7 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main07.jpg)#392b19 center top no-repeat;
	height: 1550px;
	margin: 0;
	overflow:hidden;
	
}
.s7 .ac01 {position:absolute; width:900px; height:300px; margin-left:50%; left:-450px; top:0;}	

.s8 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main08.jpg)#392b19 center top no-repeat;
	height: 1090px;
	margin: 0;
	overflow:hidden;
	
}
.s8 .ac01 {position:absolute; width:900px; height:300px; margin-left:50%; left:-450px; top:0;}

.s9 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main09.jpg)#ffffff center top no-repeat;
	height: 2500px;
	margin: 0;
	overflow:hidden;
}
.s9 .ac01 {position:absolute; width:900px; height:300px; margin-left:50%; left:-450px; top:0;}
.s9 .ac02 {position:absolute; width:1008px; height:554px; margin-left:50%; left:-504px; top:1250px;}
.s9 .ac03 {position:absolute; width:180px; height:180px; margin-left:50%; left:360px; top:1650px; animation: ci 1s ease-in-out infinite; z-index:9; }

.s10 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main10.jpg)#392b19 center top no-repeat;
	height: 2100px;
	margin: 0;
	
}

.s11 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main11.jpg)#392b19 center top no-repeat;
	height: 1240px;
	margin: 0;
	
}

.s12 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main12.jpg)#392b19 center top no-repeat;
	height: 1060px;
	margin: 0;
	
}

.s13 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main13.jpg)#392b19 center top no-repeat;
	height: 1130px;
	margin: 0;
	
}
.s13 .ac01 {position:absolute; width:800px; height:400px; margin-left:50%; left:-400px; top:0;}
.s13 .link {position:absolute; width:1684px; height:400px; margin-left:50%; left:-842px; top:600px;}
.s13 .link ul {margin:0;padding:0;}
.s13 .link li {float: left;width:400px; height:100px; margin:0 21px 100px 0; font-size:26px; font-family: 'SBAggroM';  color:#ff7979; line-height:110%;}

.s14 {
    padding-top:0;
	padding-bottom:0;
	background:url(./image/main14.jpg)#392b19 center top no-repeat;
	height: 1130px;
	margin: 0;
	
}
.s14 .cont {position:absolute; width:800px; height:400px; margin-left:50%; left:-400px; top:0;}
.s14 .cont .ac01 {position:absolute; width:780px; height:420px; left:0; top:0;}
.s14 .cont .ac02 {position:absolute; width:780px; height:600px; left:0; top:420px;}